Subject: New Reply Received - Order number 9775408871
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 11:06:07 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order number 9775408871  Ticket comment <div dir="auto">Hello,<div dir="auto"><br></div>
<div dir="auto">Since long time u r forwarding me same msg not taking any action.  I am very disappointed with the service. I have to be very careful next time if I want to order again. There was size issue that's i returned the material. Plz take some immediate actio on this.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Axita Dalal </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 14 Jun 2020, 20:05 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Axita​,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1090379